/* Photo Gallery */
.photo-gallery {
  width: 290px;
  overflow: hidden; }

.photo-gallery .photos-wrap {
  position: relative;
  left: 0;
  width: 10000px;
  overflow: hidden; }

.photo-gallery .photos {
  float: left;
  width: 290px;
  margin: 0;
  padding: 0;
  list-style: none; }

.photo-gallery .photo {
  position: relative;
  float: left;
  width: 135px;
  height: 135px;
  padding: 5px;
  cursor: pointer; }

.photo-gallery .plus {
  position: absolute;
  right: 15px;
  top: 7px;
  color: white;
  font-size: 29px;
  line-height: 1;
  font-weight: 300; }

.photo-gallery .photo img {
  display: block;
  border-radius: 3px;
  max-width: 100%; }

.photo-scroll {
  position: relative;
  height: 40px; }

.photo-scroll .arrow {
  position: absolute;
  top: -21px;
  display: block;
  height: 32px;
  width: 30px;
  text-decoration: none;
  color: #666; }

.photo-scroll .left {
  left: 0;
  background: url(../../images/arrows.png) no-repeat 0 -68px; }

.photo-scroll .right {
  right: 0;
  background: url(../../images/arrows.png) no-repeat 0 -36px; }

@media (min-width: 750px) {
  .photo-gallery {
    width: 620px; }

  .photo-gallery .photos {
    width: 620px; }

  .photo-gallery .photo {
    width: 140px;
    height: 140px;
    padding: 7px; }

  .photo-scroll {
    height: 30px; }

  .photo-scroll .arrow {
    top: -11px;
    height: 18px;
    width: 18px; }

  .photo-scroll .left {
    left: 0;
    background: url(../../images/arrows.png) no-repeat 0 -18px; }

  .photo-scroll .right {
    right: 0;
    background: url(../../images/arrows.png) no-repeat 0 0; } }
/* Scrollbar plugin styles */
.scrollyArea {
  position: relative;
  overflow: hidden; }

.scrollyWrap {
  overflow: hidden; }

.scrollyBarX, .scrollyBarY {
  display: none;
  position: absolute;
  border-radius: 3px;
  background: #e1e1e1; }

.scrollyBarY {
  top: 0;
  right: 0;
  width: 10px;
  min-height: 10px; }

.scrollyBarXWrapper {
  position: relative;
  width: 210px;
  height: 11px;
  margin: 0 auto;
  overflow: hidden; }
  @media (min-width: 750px) {
    .scrollyBarXWrapper {
      height: 5px;
      width: 550px; } }

.scrollyBarTrack {
  position: absolute;
  top: 5px;
  width: 100%;
  height: 1px;
  background: #e1e1e1; }
  @media (min-width: 750px) {
    .scrollyBarTrack {
      top: 2px; } }

.scrollyBarX {
  bottom: 0;
  left: 0;
  height: 11px;
  min-width: 10px; }
  @media (min-width: 750px) {
    .scrollyBarX {
      height: 5px; } }

/* Photo Modal window styles */
  @media (min-width: 750px) {
    .photo-modal {
      top: 50%;
      left: 50%;
    margin-left: -295px;
    width: 590px;
      padding: 0 20px 20px 20px; } }
  .photo-modal .modal-content {
    clear: both; }
  .photo-modal .Slider {
    position: relative;
    margin: 0 auto;
  max-width: 320px;
    overflow: hidden; }
  @media (min-width: 750px) {
      .photo-modal .Slider {
      max-width: 550px; } }
    .photo-modal .Slider .track {
      position: relative;
      margin: 0 auto;
    width: 320px; }
    @media (min-width: 750px) {
        .photo-modal .Slider .track {
        width: 550px; } }
    .photo-modal .Slider .track ul {
      position: absolute;
      left: 0;
      top: 0;
      margin: 0;
      padding: 0;
      list-style: none;
      overflow: hidden;
      white-space: nowrap;
      font-size: 0; }
    .photo-modal .Slider .track li {
      display: inline-block;
      vertical-align: top;
    width: 320px;
      overflow: hidden;
      margin: 0;
      white-space: normal;
    font-size: 12px;
    text-align: center; }
    @media (min-width: 750px) {
        .photo-modal .Slider .track li {
        width: 550px; } }
    .photo-modal .Slider .track li img {
      display: block;
      max-width: 100%;
      margin: 0 auto; }
    .photo-modal .Slider > .arrow {
      position: absolute;
    bottom: 10px;
    height: 32px;
    width: 32px;
      background-image: url(../../images/arrows.png);
      background-repeat: no-repeat;
      opacity: .3;
      -webkit-user-select: none;
      -moz-user-select: none;
    -ms-user-select: none; }
    @media (min-width: 750px) {
        .photo-modal .Slider > .arrow {
        bottom: 0;
        height: 18px;
        width: 18px; } }
  .photo-modal .Slider > .arrow.left {
    background-position: 0 -68px;
    left: 10px; }
    @media (min-width: 750px) {
    .photo-modal .Slider > .arrow.left {
      background-position: left -18px;
        left: 0; } }
  .photo-modal .Slider > .arrow.right {
    background-position: 0 -36px;
    right: 10px; }
    @media (min-width: 750px) {
    .photo-modal .Slider > .arrow.right {
      background-position: left top;
        right: 0; } }
    .photo-modal .Slider > .arrow.enabled {
      cursor: pointer;
      opacity: 1; }
    .photo-modal .Slider .progress {
    padding: 15px 0;
      text-align: center; }
    @media (min-width: 750px) {
        .photo-modal .Slider .progress {
        padding: 8px 0 0; } }
